본문으로 건너뛰기
Zyxel / PRODUCT DOSSIER

Zyxel ES-2724

Zyxel ES-2724 91-010-148001B 스위치
SKU: 160212G2724

Zyxel ES-2724, Gözetilmiş, L3

누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.

기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.

기술 사양

등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
자동 MDI/MDI-X
예
오토 MDI MDI-X
예
연결 게이트웨이 미러링
예
연결 클러스터링
예
연결 기술
유선
파이버 채널 프로토콜
IGMP v1, v2
최대 데이터 전송 속도
10G 지원
아니요
네트워크 인터페이스
Gigabit Ethernet
트리 프로토콜 기간
예
스위칭 프로토콜
IP, RIP v1/v2
DHCP 기능
이더넷을 통한 전력 Poe 지원
아니요
IGMP 검색
예
서비스 품질 QoS 지원
예
기본 개폐 RJ 45 이더넷 입력 수
데이터 속도
10/100/1000 Mbps
Wi-Fi 표준
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
정적 포트 보안
예
SSH/SSL 지원
예
적합성 선언서
작동 습도 범위
10 - 90%
전력 요구 사항
100/240V
전원 공급 장치
AC
전력 소비량
작동 온도 범위
0 - 45 °C
주소 테이블 크기
무게
웹 기반 관리
예
제품 색상
스토리지 온도 범위 섭씨
연결 LED
Y
아키스 컨트롤 지원
예
접촉 층
키 유형
출판 흐름 제어
예
VLAN 개수
MAC 주소 필터링
예
브랜드
Zyxel
카테고리
네트워크 스위치
제품 이름
ES-2724
GTIN EAN UPC
4718937504367
카테고리
네트워크 스위치
브랜드
Zyxel
제품 이름
ES-2724
제품 시리즈
판매된 시장
NL, WW
시스템에 추가된 날짜
2010-06-28
생산 날짜
제품 코드
91-010-148001B
속도 제한
예
IP 스푸핑
예
스택 가능
예
MIB 지원
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
멀티캐스트 지원
예
SSH SSL 지원
예
관리 기능
CLI
관리 프로토콜
텔넷, SNMP v1, v2
Zyxel ES-2724 91-010-148001B 스위치